Modify

Opened 9 years ago

Closed 9 years ago

#4602 closed defect (fixed)

Bullet5 not flashable with 8.09rc2

Reported by: sxpert@… Owned by: developers
Priority: normal Milestone: Kamikaze 8.09.1
Component: base system Version: Kamikaze 8.09
Keywords: Cc:

Description

I have ubiquity bullet5 and tried to flash them with kamikaze 8.09rc2.
it fails, wether I'm using the airos "upgrade" feature (that says the file is wrong somehow), or tftp (does nothing)
bullet2 is working correctly

Attachments (0)

Change History (5)

comment:1 Changed 9 years ago by florian

Do you have the same issue with 8.09 final ?

comment:2 Changed 9 years ago by flo'-at-'degnet.de

same error with 8.09 final:
Error msg.: Bad firmware update image.

-Florian

comment:3 Changed 9 years ago by flo'-at-'degnet.de

using:

kernel 0x01 0xBE030000 0x000D0000 0x80041000 0x80041000 openwrt-atheros-vmlinux.lzma
rootfs 0x02 0xBE100000 0x002C0000 0x00000000 0x00000000 openwrt-atheros-root.jffs2-64k

with http://www.ubnt.com/downloads/mkfwimage-1.2.tar.gz solved the problem. For further details check: http://forum.openwrt.org/viewtopic.php?pid=86354 or leave me a msg.

-Florian

comment:4 Changed 9 years ago by nico

  • Milestone changed from Kamikaze to Kamikaze 8.09.1
  • Version set to Kamikaze 8.09

comment:5 Changed 9 years ago by florian

  • Resolution set to fixed
  • Status changed from new to closed

Should be fixed with [16043].

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.